## Settings file was created by plugin Potmobile v1.4.0
## Plugin GUID: com.Moffein.Potmobile

[Enemy]

## Adds Potmobiles and Haulers to the enemy spawn pool.
# Setting type: Boolean
# Default value: false
Enable = false

## Adds Potmobiles and Haulers to the Dissonance spawn pool if the enemy is enabled.
# Setting type: Boolean
# Default value: true
Dissonance = true

## Cost of spawning a Potmobile.
# Setting type: Int32
# Default value: 80
Director Cost (Potmobile) = 80

## Cost of spawning a Hauler.
# Setting type: Int32
# Default value: 120
Director Cost (Hauler) = 120

## Nerfs NPC Potmobiles and Haulers so they don't instakill you.
# Setting type: Boolean
# Default value: true
Nerf Potmobile = true

## Nerfs NPC Haulers so they don't instakill you.
# Setting type: Boolean
# Default value: true
Nerf Hauler = true

## What stages Potmobiles will show up on. Add a '- loop' after the stagename to make it only spawn after looping. List of stage names can be found at https://github.com/risk-of-thunder/R2Wiki/wiki/List-of-scene-names
# Setting type: String
# Default value: golemplains - loop, itgolemplains, goolake, itgoolake, frozenwall, itfrozenwall, snowyforest - loop, drybasin, forgottenhaven, goldshores
Stage List (Potmobile) = golemplains - loop, itgolemplains, goolake, itgoolake, frozenwall, itfrozenwall, snowyforest - loop, drybasin, forgottenhaven, goldshores

## What stages Haulers will show up on. Add a '- loop' after the stagename to make it only spawn after looping. List of stage names can be found at https://github.com/risk-of-thunder/R2Wiki/wiki/List-of-scene-names
# Setting type: String
# Default value: golemplains - loop, itgolemplains, goolake, itgoolake, frozenwall, itfrozenwall, snowyforest - loop, drybasin, forgottenhaven, goldshores
Stage List (Hauler) = golemplains - loop, itgolemplains, goolake, itgoolake, frozenwall, itfrozenwall, snowyforest - loop, drybasin, forgottenhaven, goldshores

[General]

## Fixes Potmobiles ignoring jump pads.
# Setting type: Boolean
# Default value: true
Fix Jump Pads = true

## Allow Potmobiles to reverse.
# Setting type: Boolean
# Default value: true
Allow Reverse = true

## Button to honk.
# Setting type: KeyboardShortcut
# Default value: 
Honk Button = 

## Affects knockback force when colliding with things.
# Setting type: Single
# Default value: 1
Impact Force Multiplier (Potmobile) = 1

## Affects knockback force when colliding with things.
# Setting type: Single
# Default value: 1
Impact Force Multiplier (Hauler) = 1

## Colliding with teammates sends them flying.
# Setting type: Boolean
# Default value: false
Impact Friendly Fire = false

## Colliding with teammate Potmobiles and Haulers sends them flying.
# Setting type: Boolean
# Default value: true
Impact Friendly Fire (Vehicles) = true

## Using Strides of Heresy auto aligns the body.
# Setting type: Boolean
# Default value: true
Strides of Heresy Adjustment = true

## Reset velocity to 0 when using the Special.
# Setting type: Boolean
# Default value: false
Special Reset Velocity = false

[Ramming]

## Ramming enemies deals damage.
# Setting type: Boolean
# Default value: true
Enabled = true

## Enemy Potmobiles and Haulers dont deal ram damage.
# Setting type: Boolean
# Default value: true
Disable on Enemies = true

## Player-controlled Potmobiles and Haulers don't deal ram damage to each other.
# Setting type: Boolean
# Default value: true
Disable against Player Vehicles = true

[Stats]

## Primary is affected by ICBM.
# Setting type: Boolean
# Default value: true
Primary - ICBM Synergy = true

## How much damage this attack deals. (changes do not show up in skill description)
# Setting type: Single
# Default value: 10
Primary - Damage Coefficient = 10

## Knockback power against enemies.
# Setting type: Single
# Default value: 2500
Primary - Force = 2500

## How long it takes to fire each shot.
# Setting type: Single
# Default value: 1.5
Primary - Duration = 1.5

## Blast radius of the primary attack.
# Setting type: Single
# Default value: 8
Primary - Blast Radius = 8

## Jump power of vertical bounce.
# Setting type: Single
# Default value: 32
Secondary - Bounce Velocity = 32

## Radius of push effect against enemies.
# Setting type: Single
# Default value: 12
Secondary - Push Radius = 12

## Power of push effect.
# Setting type: Single
# Default value: 4500
Secondary - Push Force = 4500

## How many charges this skill has.
# Setting type: Int32
# Default value: 1
Secondary Stocks = 1

## How long this skill takes to recharge.
# Setting type: Single
# Default value: 5
Secondary Cooldown = 5

## Length of Nitro Rush.
# Setting type: Single
# Default value: 2.5
Utility - Boost Duration = 2.5

## Speed multiplier while using Nitro Rush.
# Setting type: Single
# Default value: 2
Utility - Speed Multiplier = 2

## How many charges this skill has.
# Setting type: Int32
# Default value: 1
Utility Stocks = 1

## How long this skill takes to recharge.
# Setting type: Single
# Default value: 10
Utility Cooldown = 10

## How many charges this skill has.
# Setting type: Int32
# Default value: 1
Special Stocks = 1

## How long this skill takes to recharge.
# Setting type: Single
# Default value: 5
Special Cooldown = 5

[Stats - Hauler]

## Affects the speed of this vehicle.
# Setting type: Single
# Default value: 3000
Motor Force = 3000

## Minimum speed to deal ram damage with this vehicle.
# Setting type: Single
# Default value: 10
Min Ram Speed = 10

## Speed at which ramming damage is doubled.
# Setting type: Single
# Default value: 20
Double Damage Ram Speed = 20

## Damage dealt when ramming at minimum speed.
# Setting type: Single
# Default value: 4.5
Min Ram Damage Coefficient = 4.5

## Motor force is multiplied by this when reversing.
# Setting type: Single
# Default value: 0.8
Reverse Speed Coefficient = 0.8

[Stats - Potmobile]

## Affects the speed of this vehicle.
# Setting type: Single
# Default value: 15000
Motor Force = 15000

## Minimum speed to deal ram damage with this vehicle.
# Setting type: Single
# Default value: 10
Min Ram Speed = 10

## Speed at which ramming damage is doubled.
# Setting type: Single
# Default value: 20
Double Damage Ram Speed = 20

## Damage dealt when ramming at minimum speed.
# Setting type: Single
# Default value: 4.5
Min Ram Damage Coefficient = 4.5

## Motor force is multiplied by this when reversing.
# Setting type: Single
# Default value: 0.8
Reverse Speed Coefficient = 0.8

[Survivor]

## Position of Potmobile in the Survivor Select menu.
# Setting type: Single
# Default value: 9999
Sort Position (Potmobile) = 9999

## Position of Hauler in the Survivor Select menu.
# Setting type: Single
# Default value: 10000
Sort Position (Hauler) = 10000

## Gives an Eccentric Vase if your equipment slot is empty so that you can skip platforming sections.
# Setting type: Boolean
# Default value: false
Start with Vase = false

